LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [seçenekler] file.lrs

Bir LRS dosyasından LRF dosya derle.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[SEÇENEKLER]

    --help, -h
        bu yardım iletisini göster ve çık

    --lrs
        LRS dosyasından LRS dosyası derle, hata ayıklama için faydalıdır.

    --output, -o
        Çıktı dosyasının yolu

    --verbose
        Ayrıntılı işleme

    --version
        programın sürüm numarasını göster ve çık

Author
Kovid Goyal

Copyright
Kovid Goyal